Bug 186342 - Menu items in wrong language.
Menu items in wrong language.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-22 19:40 EST by Jonas Nyman
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 17:28:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonas Nyman 2006-03-22 19:40:08 EST
Description of problem: Gnome menu items (and help text) in the swedish language
setting is in English. 
In the "program" menu pirut item is "Add/Remove software", it should be "Lägg
till/ta bort program"
In Program>Office menu the open office item reads "Word processor", it should be
"Ordbehandlare"; "Spreadsheet should be "Kalkylblad".
In Desktop menu, it says "About Fedora" it should be "Om Fedora" in Swedish.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start Fedora in Swedish language setting
2. 
3.
  
Actual results:
Several menu items are in English

Expected results:
Menu items should have Swedish names.

Additional info:
Comment 1 Jeremy Katz 2006-09-11 17:28:40 EDT
This should be fixed in newer versions of pirut

Note You need to log in before you can comment on or make changes to this bug.